/* CSS Document */

p {font-family: sans-serif}

a.menu {color: #ffffff; text-decoration: none; }
a.menu:link {color: #ffffff; text-decoration: none; }
a.menu:active {color: #ffffff; text-decoration: none; }
a.menu:visited {color: #ffffff; text-decoration: none; }
a.menu:hover {color: #ffffff; text-decoration: none; }

a:link {color: #0066CC; text-decoration: none; }
a:active {color: #0066CC; text-decoration: none; }
a:visited {color: #0066CC; text-decoration: none; }
a:hover {color: #0066CC; text-decoration: underline; }

